-- This file automatically output by psd2window.exe. It is not meant to be hand edited.
-- To use the results of this file, you can call Group(psd2window_btn_tradeitem_export()); inside of a MakeDialog command.
btn_tradeitem_export_sprites = {};


	btn_tradeitem_export_btn_tradeitem_01_params =
	{
		graphics =
		{
			'hud/btn_tradeitem_01',
			'hud/btn_tradeitem_02',
			'hud/btn_tradeitem_03',
			'hud/btn_tradeitem_04'
		};
		name='btn_tradeitem_01';
		x=0;
		y=0;
		w=268;
		h=30;
	};


	btn_tradeitem_export_ico_blue_01_params =
	{
		image='hud/ico_blue';
		name='ico_blue_01';
		x=10;
		y=8;
		w=12;
		h=14;
	};


	btn_tradeitem_export_txt_value_params =
	{
		image='hud/txt_value';
		name='txt_value';
		x=190;
		y=8;
		w=48;
		h=14;
	};


	btn_tradeitem_export_txt_distname_params =
	{
		image='hud/txt_distname';
		name='txt_distname';
		x=36;
		y=8;
		w=116;
		h=12;
	};


	btn_tradeitem_export_btn_sremove_01_params =
	{
		graphics =
		{
			'hud/btn_sremove_01',
			'hud/btn_sremove_02',
			'hud/btn_sremove_03',
			'hud/btn_sremove_04'
		};
		name='btn_sremove_01';
		x=239;
		y=3;
		w=24;
		h=22;
	};

function psd2window_btn_tradeitem_export()
	local sprites = {};
	for i=1,table.getn(btn_tradeitem_export_sprites) do
		table.insert(sprites,
			{
				image=btn_tradeitem_export_sprites[i].image;
				name=btn_tradeitem_export_sprites[i].name;
				x=btn_tradeitem_export_sprites[i].x;
				y=btn_tradeitem_export_sprites[i].y;
			}
		);
	end
	return sprites;
end
